import React from "react";
export var Check = function Check(_ref) {
  var className = _ref.className;
  return /*#__PURE__*/React.createElement("svg", {
    fill: "none",
    stroke: "currentcolor",
    strokeDasharray: "0",
    strokeWidth: "2",
    strokeLinejoin: "round",
    viewBox: "0 0 12 10",
    className: className
  }, /*#__PURE__*/React.createElement("path", {
    d: "M1.5 6L4.5 9 10.5 1"
  }));
};
export var Indeterminate = function Indeterminate() {
  return /*#__PURE__*/React.createElement("svg", {
    strokeLinejoin: "round",
    stroke: "currentcolor",
    strokeWidth: "4",
    viewBox: "0 0 24 24"
  }, /*#__PURE__*/React.createElement("path", {
    d: "M21 12L3 12"
  }));
};